using System;
using System.Collections.Generic;
using System.Linq;
using System.Net.Http;
using System.Threading.Tasks;
using System.Web;
using MyQianLiMa;
using Quartz;

namespace MoNi_QianLiMa.Job
{
    public class GetTokenJob : IJob
    {
        public async Task Execute(IJobExecutionContext context)
        {
            string token = await MyQianLiMa.Global.GetToken_G();

            Global.GlobalData.AddOrUpdate(Global.QianLiMa_LoginToken,token,(k,v)=>
            {
                return token;
            });
        }
    }
}